Subject: Re: Trainer Candidate - Elizabeth Chugh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 23 Aug 2022 06:53:54 -0700 (MST)

ok comm,immediate joiner last salary-50k,expecting-70k,details in sheet 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, August 23, 2022 6:55:15 PM 
Subject: Fw: Trainer Candidate - Elizabeth Chugh 

interview 

From: Elizabeth Chugh <[email-masked]> 
Sent: Tuesday, August 23, 2022 5:21 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Elizabeth Chugh 

	

	
			Tech Support Test 
		
	Name 	Elizabeth Chugh 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 9999100879 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Dwarka Sector 22 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Uniscarf 	Manager 	July 2020 	50000 
Previous Employer 1 	American Express 	Business Analyst 	23/07/2017 	71000 
Previous Employer 2 	Wipro BPO 	Quality Analyst 	17/05/2009 	18000 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in Quality? 	Monitoring calls and cases for the frontline customer service representatives to check whether the guidelines are followed as per the SLA and share feedback. Identify the process gap and work with different departments to update the procedure or guidelines. Also, did compliance audit for the department. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	The most difficult situation that I have experienced was when I moved to compliance and regulatory audit team the procedures and guidelines were not documented properly due to which we faced lots of challenges when an error was cited to the representative. The error was getting reversed even though everyone knew that the error citation was valid, since it was not documented in the guideline. So, I spoke to my leader and business leaders to review the existing guidelines and make the necessary changes 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is representative solving the concern which the customer have without making the customer to run around, in short meeting the expectation. Whereas, great customer service is solving customer's concern at the same time understanding the unspoken need, addressing and provide appropriate solution. 
	What according to you makes you a good candidate for this position? 	My years of experience in this quality auditing field has given me on the job learning, knowledge and experience to improve customer satisfaction, which eventually leads the business the next level. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5